.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.pace-inactive {
  display: none; }

.pace .pace-progress {
  background: #29d;
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 2px; }

body, html {
  font-family: TStar-Regular, Arial;
  background-color: #888;
  min-height: 100%;
  height: 100%; }

#wrapper {
  height: 100%;
  overflow: hidden;
  padding-bottom: 30px;
  padding-top: 65px; }

.footer-wrapper {
  background-color: #eee;
  width: 100%;
  padding-bottom: 50px; }
  .footer-wrapper .footer {
    padding: 20px 0 20px;
    color: #777; }
    .footer-wrapper .footer .title {
      font-weight: bold;
      text-transform: uppercase;
      letter-spacing: 1.75%;
      color: #888; }
    .footer-wrapper .footer .info .logo {
      width: 200px;
      margin-bottom: 10px; }
    .footer-wrapper .footer .info .strong {
      font-weight: bold;
      color: #666; }
    .footer-wrapper .footer .info .copyright {
      margin-left: 38px; }
    .footer-wrapper .footer .social {
      padding-top: 0px;
      text-align: center; }
    .footer-wrapper .footer .links {
      padding-top: 0px;
      text-align: right; }
    @media only screen and (min-width: 769px) {
      .footer-wrapper .footer .footer-row {
        display: flex;
        align-items: stretch; }
        .footer-wrapper .footer .footer-row .info {
          display: flex;
          flex-direction: column;
          justify-content: space-between; } }
    @media only screen and (max-width: 768px) {
      .footer-wrapper .footer .info {
        background-image: none;
        padding-left: 0;
        margin-bottom: 20px;
        margin-top: 10px;
        text-align: center; }
        .footer-wrapper .footer .info .copyright {
          margin-left: 0px; }
      .footer-wrapper .footer .social {
        text-align: center;
        margin-bottom: 20px; }
      .footer-wrapper .footer .links {
        text-align: center;
        padding-left: 15px; } }
    .footer-wrapper .footer .social-image {
      width: 40px;
      margin-right: 5px;
      margin-top: 10px; }
    .footer-wrapper .footer a {
      color: #333;
      text-decoration: none; }
      .footer-wrapper .footer a:hover {
        color: #000; }

.navbar .navbar-header {
  position: relative;
  background-image: url("../img/header-logo.svg");
  background-size: auto 70%;
  background-position: 50% 55%;
  background-repeat: no-repeat; }
  .navbar .navbar-header .header-logo {
    position: absolute;
    background-color: white; }
  .navbar .navbar-header .navbar-brand {
    text-transform: uppercase;
    text-align: center;
    margin-left: 10px;
    padding-left: 40px;
    background-image: url("../img/logo.png");
    background-size: auto 60%;
    background-position: center left;
    background-repeat: no-repeat;
    color: transparent; }
  .navbar .navbar-header .languages {
    position: absolute;
    right: 75px;
    height: 100%;
    display: flex;
    align-items: center;
    align-content: center; }
    .navbar .navbar-header .languages a {
      display: block;
      width: 20px;
      height: 20px;
      margin-left: 5px;
      background-color: #ddd;
      background-size: cover;
      background-position: center center;
      border-radius: 10px;
      opacity: 0.20;
      transition: opacity 0.5s; }
      .navbar .navbar-header .languages a.is-active, .navbar .navbar-header .languages a:hover {
        opacity: 1; }
      .navbar .navbar-header .languages a.flag-en {
        background-image: url("../img/flags/gb.svg"); }
      .navbar .navbar-header .languages a.flag-nl {
        background-image: url("../img/flags/nl.svg"); }
      .navbar .navbar-header .languages a.flag-es {
        background-image: url("../img/flags/es.svg"); }
      .navbar .navbar-header .languages a.flag-de {
        background-image: url("../img/flags/de.svg"); }
  .navbar .navbar-header .logo-box {
    position: absolute;
    left: 50%;
    top: 0px;
    height: 50px;
    width: 200px;
    margin-left: -100px;
    cursor: pointer; }

.navbar .navbar-toggle {
  border-radius: 0px; }
  .navbar .navbar-toggle .expanded-icon {
    display: block;
    padding: 0 5.5px;
    line-height: 10px; }
  .navbar .navbar-toggle .collapsed-icon {
    display: none; }

.navbar .navbar-toggle.collapsed .expanded-icon {
  display: none; }

.navbar .navbar-toggle.collapsed .collapsed-icon {
  display: block; }

.navbar .navbar-collapse {
  max-height: 100% !important;
  font-family: TStar-Bold, Arial;
  background-color: #eee;
  text-transform: uppercase;
  text-align: center;
  color: #999;
  font-size: 14px; }
  .navbar .navbar-collapse .categories {
    background-color: white;
    padding: 15px 30px;
    margin-bottom: 15px;
    margin-top: 15px; }
    .navbar .navbar-collapse .categories a {
      font-size: 16px;
      line-height: 25px; }
  .navbar .navbar-collapse ul {
    padding: 0px;
    margin: 0px;
    list-style: none; }
    .navbar .navbar-collapse ul a:hover {
      text-decoration: none; }
    .navbar .navbar-collapse ul li {
      padding: 0px;
      margin: 0px; }
      .navbar .navbar-collapse ul li a {
        color: #666;
        font-size: 16px;
        line-height: 25px; }
      .navbar .navbar-collapse ul li ul {
        font-size: 14px;
        line-height: 20px; }
    .navbar .navbar-collapse ul li.divider {
      height: 20px; }
    .navbar .navbar-collapse ul .language-switch a::after {
      color: #999;
      content: ' - '; }
    .navbar .navbar-collapse ul .language-switch a:last-child::after {
      content: ''; }
  .navbar .navbar-collapse .legal {
    margin-bottom: 20px; }
    .navbar .navbar-collapse .legal li {
      display: inline-block;
      margin: 0 0px; }
      .navbar .navbar-collapse .legal li a {
        font-size: 11px; }

.cookie-notification {
  margin-bottom: 30px; }
  .cookie-notification .notification {
    align-items: center;
    position: relative;
    background-color: #999;
    color: white;
    text-align: center;
    padding: 30px 15px; }
    .cookie-notification .notification .content {
      flex: 1; }
    .cookie-notification .notification .close-button {
      display: inline-block;
      background-color: #9f4ea8;
      box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
      text-align: center;
      font-size: 15px;
      text-decoration: none;
      padding: 3px 15px;
      border-radius: 4px;
      font-weight: bold;
      margin-top: 10px; }
      .cookie-notification .notification .close-button:hover {
        background-color: #7e3e85;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); }
    .cookie-notification .notification a {
      color: white;
      text-decoration: underline; }

.main-page {
  margin-top: -15px; }
  .main-page .carousel .carousel-wrapper {
    margin: 0 -15px;
    margin-bottom: 17px;
    background-color: #666; }
    .main-page .carousel .carousel-wrapper h2 {
      color: white;
      text-align: center;
      margin: 0px;
      padding-top: 15px;
      font-family: TStar-Bold, Arial;
      text-transform: uppercase;
      font-size: 22px;
      line-height: 22px; }
    .main-page .carousel .carousel-wrapper ul {
      width: 100%;
      height: 0px;
      padding-top: 56.25%;
      padding-bottom: 75px;
      margin-bottom: -5px; }
      .main-page .carousel .carousel-wrapper ul li {
        top: 0px;
        padding: 15px;
        height: 100%; }
        .main-page .carousel .carousel-wrapper ul li .carousel-item-wrapper {
          height: 100%;
          position: relative; }
          .main-page .carousel .carousel-wrapper ul li .carousel-item-wrapper .header-image {
            position: absolute;
            width: 100%;
            height: 0px;
            padding-top: 56.25%;
            background-position: center center;
            background-size: cover;
            background-repeat: no-repeat;
            border-top: 3px solid orange;
            background-color: #999; }
          .main-page .carousel .carousel-wrapper ul li .carousel-item-wrapper .header-text {
            position: absolute;
            bottom: 0px;
            left: 0px;
            right: 0px;
            background-color: orange;
            color: white;
            padding: 15px; }
            .main-page .carousel .carousel-wrapper ul li .carousel-item-wrapper .header-text h2 {
              padding-top: 0px;
              font-family: TStar-Bold, Arial;
              text-transform: uppercase;
              margin: 0px;
              font-size: 22px;
              line-height: 22px; }
          .main-page .carousel .carousel-wrapper ul li .carousel-item-wrapper .category-label {
            position: absolute;
            right: 0px;
            top: -3px;
            padding: 0 5px;
            background-color: #999;
            text-transform: uppercase;
            font-size: 12pt;
            font-family: TStar-Bold, Arial;
            color: white;
            display: block;
            margin-bottom: -3px; }
            .main-page .carousel .carousel-wrapper ul li .carousel-item-wrapper .category-label .video-icon {
              display: inline-block;
              margin-left: -2px;
              margin-right: 1px;
              padding: 0 5px;
              background-color: #666;
              color: #fff; }
    .main-page .carousel .carousel-wrapper .rn-carousel-indicator {
      text-align: center;
      padding-bottom: 10px; }
      .main-page .carousel .carousel-wrapper .rn-carousel-indicator .ng-scope {
        color: #777; }
      .main-page .carousel .carousel-wrapper .rn-carousel-indicator .active {
        color: white; }
  .main-page .carousel .top-stories-wrapper {
    padding-right: 30px;
    overflow: hidden;
    width: 100%;
    height: 0px;
    padding-top: 56.25%;
    background-color: #666; }
    .main-page .carousel .top-stories-wrapper .top-stories {
      background-color: #666;
      position: absolute;
      height: 100%;
      top: 0px;
      left: -15px;
      right: 15px; }
      .main-page .carousel .top-stories-wrapper .top-stories h2 {
        padding-top: 15px;
        padding-left: 30px;
        font-family: TStar-Bold, Arial;
        text-transform: uppercase;
        margin: 0px;
        font-size: 22px;
        line-height: 22px;
        color: white; }
      .main-page .carousel .top-stories-wrapper .top-stories ul {
        padding: 0;
        margin-left: 30px; }
        .main-page .carousel .top-stories-wrapper .top-stories ul li {
          display: block;
          cursor: pointer;
          list-style: none;
          padding: 0; }
          .main-page .carousel .top-stories-wrapper .top-stories ul li h3 {
            line-height: 16px;
            font-size: 16px;
            color: #aaa;
            text-transform: uppercase;
            margin: 0px;
            margin-top: 10px;
            border-left: 3px solid #666;
            padding-left: 10px;
            margin-left: -13px;
            margin-right: 15px; }
            .main-page .carousel .top-stories-wrapper .top-stories ul li h3 .category {
              display: block;
              font-size: 12px;
              color: #777; }
        .main-page .carousel .top-stories-wrapper .top-stories ul li.active h3 {
          color: white; }
          .main-page .carousel .top-stories-wrapper .top-stories ul li.active h3 .category {
            color: #aaa; }
  .main-page .filters {
    cursor: pointer; }
    .main-page .filters .filter {
      margin-top: 15px;
      position: relative;
      text-align: center;
      background-color: #ccc;
      padding: 15px;
      margin-bottom: 15px;
      color: white; }
      .main-page .filters .filter .fa-remove {
        position: absolute;
        right: 5px;
        top: 5px;
        font-size: 11px; }
    .main-page .filters .filter-tag {
      background-color: #333;
      color: #ccc; }
      .main-page .filters .filter-tag strong {
        color: white; }
      .main-page .filters .filter-tag small {
        color: #666; }
  .main-page .items .item:first-child {
    margin-left: -1px; }
  .main-page .items .item {
    cursor: pointer;
    margin-bottom: 15px; }
    .main-page .items .item .header-image {
      position: relative;
      width: 100%;
      height: 0px;
      padding-top: 56.25%;
      background-position: center center;
      background-size: cover;
      background-repeat: no-repeat;
      border-bottom: 3px solid #999;
      background-color: #999; }
      .main-page .items .item .header-image .category-label {
        position: absolute;
        right: 0px;
        bottom: 0px;
        padding: 0 5px;
        background-color: #999;
        text-transform: uppercase;
        font-size: 12pt;
        font-family: TStar-Bold, Arial;
        color: white;
        display: block;
        margin-bottom: -3px; }
        .main-page .items .item .header-image .category-label .video-icon {
          display: inline-block;
          margin-left: -2px;
          margin-right: 1px;
          padding: 0 5px;
          background-color: #fff; }
      .main-page .items .item .header-image .item-labels {
        position: absolute;
        right: 0;
        bottom: 15px; }
        .main-page .items .item .header-image .item-labels div {
          text-align: center;
          text-transform: uppercase;
          font-size: 8pt;
          padding: 0 5px;
          color: white;
          display: none;
          background-color: black; }
    .main-page .items .item .header-text {
      padding: 10px;
      background-color: white; }
      .main-page .items .item .header-text h2 {
        margin: 0px;
        font-size: 12pt;
        color: #333;
        line-height: 15pt;
        font-family: TStar-Bold, Arial;
        text-transform: uppercase;
        margin-bottom: 5px; }
      .main-page .items .item .header-text p {
        color: #666;
        font-size: 11pt;
        margin-bottom: 0px; }
  .main-page .sponsored .sponsored-label {
    display: block !important; }
  .main-page .featured .featured-label {
    display: block !important; }
  .main-page .sponsored .header-image, .main-page .featured .header-image {
    border: 3px solid #999; }
  .main-page .no-items-available {
    color: #999; }

.item-page {
  margin-bottom: 50px; }
  .item-page .preview-indicator .indicator {
    line-height: 40px;
    background-color: #ff0000;
    margin-bottom: 15px;
    text-transform: uppercase;
    color: white; }
    .item-page .preview-indicator .indicator .fa {
      margin-left: 15px;
      line-height: 40px;
      float: left; }
  .item-page .not-available {
    background-color: #ccc;
    padding: 15px;
    color: #666; }
    .item-page .not-available .icon {
      color: #993333;
      display: block;
      margin-bottom: 15px; }
    .item-page .not-available strong {
      color: #333; }
    .item-page .not-available a {
      display: inline-block;
      margin-top: 15px;
      padding: 2px 10px;
      background-color: #666;
      color: white; }
    .item-page .not-available a:hover {
      text-decoration: none;
      background-color: #333; }
  .item-page section, .item-page header {
    margin-bottom: 15px;
    background-color: white;
    word-wrap: break-word; }
    .item-page section h2, .item-page header h2 {
      margin: 0px;
      padding: 15px;
      padding-bottom: 10px;
      font-size: 12pt;
      font-family: TStar-Bold, Arial;
      color: black;
      text-transform: uppercase; }
  .item-page header h1 {
    margin: 0px;
    font-size: 22px;
    text-transform: uppercase;
    font-family: TStar-Bold, Arial;
    padding: 15px;
    color: white;
    background-color: #999; }
  .item-page header .header-image {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    border-bottom: 5px solid orange; }
    .item-page header .header-image .header-source {
      position: absolute;
      left: 5px;
      bottom: 5px;
      font-size: 0.7em;
      background-color: rgba(0, 0, 0, 0.4);
      border-radius: 3px;
      padding: 3px 5px;
      color: #ccc; }
      .item-page header .header-image .header-source strong {
        color: white;
        font-weight: normal; }
      .item-page header .header-image .header-source a {
        color: white; }
    .item-page header .header-image .item-labels {
      position: absolute;
      right: 0;
      bottom: 15px; }
      .item-page header .header-image .item-labels div {
        float: right;
        text-align: center;
        text-transform: uppercase;
        font-size: 8pt;
        padding: 0 5px;
        color: white;
        display: none;
        background-color: black; }
    .item-page header .header-image .sharecount-label {
      position: absolute;
      bottom: 0px;
      right: 0px;
      background-color: orange;
      padding: 0 5px;
      color: white;
      font-family: TStar-Bold, Arial;
      text-transform: uppercase;
      margin-bottom: -5px; }
  .item-page header .header-text {
    font-size: 12pt;
    background-color: white;
    padding: 15px;
    padding-bottom: 5px; }
    .item-page header .header-text .category-label a {
      text-transform: uppercase;
      color: orange; }
    .item-page header .header-text p {
      color: #333; }
  .item-page header .author {
    color: #999;
    position: relative;
    margin: -5px 15px 0px 15px;
    padding-left: 33px;
    padding-bottom: 15px;
    text-transform: uppercase;
    line-height: 16px;
    font-size: 14px; }
    .item-page header .author .avatar {
      position: absolute;
      left: 0px;
      top: 2px;
      height: 28px;
      width: 28px;
      background-color: #ccc;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center center; }
  .item-page section.content {
    padding-top: 0px;
    padding-bottom: 15px; }
    .item-page section.content .text-block {
      color: #333;
      font-size: 12pt;
      line-height: 20px;
      display: block;
      padding: 15px 15px 0px 15px;
      margin-bottom: 0px; }
      .item-page section.content .text-block h2 {
        margin: 0px;
        margin-bottom: 10px;
        padding: 0px;
        font-size: 12pt; }
    .item-page section.content figure {
      margin-top: 25px; }
      .item-page section.content figure .image {
        width: 100%; }
      .item-page section.content figure figcaption {
        margin: 10px 15px 0px 15px;
        color: #999; }
        .item-page section.content figure figcaption strong {
          font-family: TStar-Bold, Arial; }
        @media only screen and (max-width: 768px) {
          .item-page section.content figure figcaption strong {
            letter-spacing: -1px; } }
        .item-page section.content figure figcaption .source {
          font-style: italic; }
      .item-page section.content figure .video-embed {
        width: 100%;
        height: 0;
        position: relative;
        background-color: #eee;
        background-size: cover;
        background-position: center center; }
        .item-page section.content figure .video-embed .embed-wrapper, .item-page section.content figure .video-embed .play-button-wrapper {
          width: 100%;
          height: 100%;
          position: absolute;
          top: 0px; }
        .item-page section.content figure .video-embed .loading-indicator, .item-page section.content figure .video-embed .play-button {
          position: absolute;
          left: 50%;
          top: 50%;
          width: 100px;
          height: 100px;
          margin-left: -50px;
          margin-top: -50px;
          text-align: center;
          color: white;
          background-color: rgba(0, 0, 0, 0.8);
          font-size: 30px;
          line-height: 100px;
          border-radius: 5px; }
  .item-page section.tags ul {
    padding: 0px 15px 15px 15px;
    list-style: none; }
    .item-page section.tags ul li {
      display: inline-block;
      padding: 0 5px;
      margin-right: 3px;
      margin-bottom: 3px;
      background-color: orange;
      color: white; }
      .item-page section.tags ul li a {
        color: white; }
      .item-page section.tags ul li a:hover {
        text-decoration: none; }
  .item-page section.impact .header {
    background-color: #464547;
    background-image: url("../img/impact-header.svg");
    background-size: auto 90%;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    text-align: center;
    padding: 20px; }
    .item-page section.impact .header h2 {
      color: white;
      padding: 0px;
      margin: 0px;
      font-size: 16pt; }
    .item-page section.impact .header p {
      color: white;
      padding: 0px;
      margin: 0px; }
  .item-page section.impact p {
    padding: 0px 15px; }
  .item-page section.impact ul {
    border: 3px solid #464547;
    padding: 15px 15px 15px 15px;
    list-style: none; }
    .item-page section.impact ul li {
      margin-bottom: 5px;
      color: #666; }
      .item-page section.impact ul li a {
        display: block;
        font-family: TStar-Bold, Arial; }
  .item-page section.recommended .item-list-wrapper, .item-page section.other .item-list-wrapper {
    margin: 0 30px 0 15px; }
    .item-page section.recommended .item-list-wrapper .item, .item-page section.other .item-list-wrapper .item {
      margin: 0px 0px 10px 0px;
      padding-right: 0px;
      line-height: 15px;
      font-size: 12px; }
      .item-page section.recommended .item-list-wrapper .item .category-identifier, .item-page section.other .item-list-wrapper .item .category-identifier {
        padding-left: 10px;
        margin-bottom: 5px; }
        .item-page section.recommended .item-list-wrapper .item .category-identifier .image, .item-page section.other .item-list-wrapper .item .category-identifier .image {
          width: 100%;
          height: 0;
          padding-top: 100%;
          background-size: cover;
          background-repeat: no-repeat;
          background-position: center center; }
        .item-page section.recommended .item-list-wrapper .item .category-identifier .outline, .item-page section.other .item-list-wrapper .item .category-identifier .outline {
          position: absolute;
          top: 0px;
          left: 0px;
          width: 100%;
          height: 100%; }
          .item-page section.recommended .item-list-wrapper .item .category-identifier .outline .item-labels, .item-page section.other .item-list-wrapper .item .category-identifier .outline .item-labels {
            text-align: right;
            position: absolute;
            right: 0;
            bottom: 15px; }
            .item-page section.recommended .item-list-wrapper .item .category-identifier .outline .item-labels div, .item-page section.other .item-list-wrapper .item .category-identifier .outline .item-labels div {
              display: none;
              background-color: black;
              color: white;
              text-transform: uppercase;
              font-size: 9px;
              padding: 0 3px; }
      .item-page section.recommended .item-list-wrapper .item p, .item-page section.other .item-list-wrapper .item p {
        line-height: 15px;
        font-size: 12px;
        height: 45px;
        text-overflow: ellipsis;
        overflow: hidden; }
    .item-page section.recommended .item-list-wrapper .item.sponsored .category-identifier, .item-page section.recommended .item-list-wrapper .item.featured .category-identifier, .item-page section.other .item-list-wrapper .item.sponsored .category-identifier, .item-page section.other .item-list-wrapper .item.featured .category-identifier {
      position: relative; }
      .item-page section.recommended .item-list-wrapper .item.sponsored .category-identifier .outline, .item-page section.recommended .item-list-wrapper .item.featured .category-identifier .outline, .item-page section.other .item-list-wrapper .item.sponsored .category-identifier .outline, .item-page section.other .item-list-wrapper .item.featured .category-identifier .outline {
        border: 3px solid grey; }
    .item-page section.recommended .item-list-wrapper .item.sponsored .category-identifier .outline .item-labels .sponsored-label, .item-page section.other .item-list-wrapper .item.sponsored .category-identifier .outline .item-labels .sponsored-label {
      display: inline-block; }
    .item-page section.recommended .item-list-wrapper .item.featured .category-identifier .outline .item-labels .featured-label, .item-page section.other .item-list-wrapper .item.featured .category-identifier .outline .item-labels .featured-label {
      display: inline-block; }
  .item-page section.recommended .item .category-identifier {
    float: left;
    width: 90px;
    padding-left: 10px !important; }
  .item-page section.recommended .item p {
    margin-left: 100px; }
  .item-page section.share {
    position: fixed;
    bottom: 0px;
    left: 15px;
    right: 15px;
    margin: 0px;
    z-index: 1000; }
    .item-page section.share .share-item {
      height: 50px;
      font-size: 14px;
      color: white;
      background-color: #333;
      display: flex;
      align-items: center;
      justify-content: center; }
      .item-page section.share .share-item i {
        font-size: 24px;
        margin-right: 10px; }
      .item-page section.share .share-item .share-label {
        position: absolute;
        font-size: 10px;
        color: white;
        text-align: center; }
      .item-page section.share .share-item .description {
        line-height: 15px; }
        @media only screen and (max-width: 480px) {
          .item-page section.share .share-item .description span {
            display: block;
            font-size: 10px;
            line-height: 10px; } }
    .item-page section.share .share-facebook {
      background-color: #3b5998; }
    .item-page section.share .share-twitter {
      background-color: #00aced; }
    .item-page section.share .share-whatsapp {
      background-color: #6db52c; }
    .item-page section.share .share-mail {
      background-color: #117bbd; }
  .item-page section.like-on-facebook {
    border: 3px solid #3b5998;
    overflow: hidden; }
    .item-page section.like-on-facebook h2 {
      color: #3b5998; }
    .item-page section.like-on-facebook .like-wrapper {
      padding: 15px;
      padding-top: 0px; }
      .item-page section.like-on-facebook .like-wrapper .fb-like-container {
        position: relative;
        padding: 0;
        padding-bottom: 20px; }
      .item-page section.like-on-facebook .like-wrapper .fb-like {
        position: absolute;
        left: 50%;
        margin-left: -125px;
        margin-bottom: 40px; }

.item-page.sponsored .header-image .sponsored-label {
  display: block !important; }

.item-page.featured .header-image .featured-label {
  display: block !important; }

.item-page.sponsored .header-image, .item-page.featured .header-image {
  border: 5px solid #999;
  border-top: 0px; }

.load-more, .loading-indicator {
  margin-top: 5px;
  margin-bottom: 25px; }
  .load-more a, .load-more .indicator, .loading-indicator a, .loading-indicator .indicator {
    display: inline-block;
    color: #999;
    background-color: #eee;
    line-height: 22px;
    font-size: 14px;
    padding: 5px 20px;
    border-radius: 20px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: TStar-Bold, Arial; }
  .load-more .indicator, .loading-indicator .indicator {
    font-size: 20px; }

section.subscribe {
  padding: 15px;
  border: 3px solid #9f4ea8;
  color: #9f4ea8;
  text-align: center;
  background-color: white;
  position: relative; }
  section.subscribe .close-button {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #ddd;
    color: white;
    width: 25px;
    line-height: 23px;
    font-size: 23px;
    text-align: center;
    display: block;
    padding: 0;
    padding-left: 2px;
    padding-bottom: 2px;
    text-decoration: none; }
    section.subscribe .close-button:hover {
      background-color: #9f4ea8; }
  section.subscribe h3 {
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    font-size: 16px;
    font-family: TStar-Bold, Arial; }
  section.subscribe p {
    font-size: 14px; }
  section.subscribe p.error-message, section.subscribe p.success-message, section.subscribe p.submit-message {
    display: block;
    background-color: white;
    color: red;
    padding: 5px;
    font-family: TStar-Bold, Arial; }
  section.subscribe p.success-message {
    color: mediumseagreen; }
  section.subscribe p.submit-message {
    color: #9f4ea8; }
  section.subscribe form {
    border: 2px solid #9f4ea8; }
    section.subscribe form input {
      display: block;
      width: 100%;
      border: 0px;
      margin: 0px;
      padding: 0px;
      background-color: #f5f5f5;
      color: #9f4ea8;
      font-family: TStar-Regular, Arial;
      line-height: 40px;
      text-align: center; }
    section.subscribe form input[type=submit] {
      background-color: #9f4ea8;
      color: white;
      text-transform: uppercase;
      border-radius: 0px; }
    section.subscribe form ::-webkit-input-placeholder {
      color: #999; }
    section.subscribe form :-moz-placeholder {
      /* Firefox 18- */
      color: #999; }
    section.subscribe form ::-moz-placeholder {
      /* Firefox 19+ */
      color: #999; }
    section.subscribe form :-ms-input-placeholder {
      color: #999; }

section.subscribe-small form {
  display: table;
  width: 100%;
  border: 0px; }
  section.subscribe-small form .email-wrapper {
    display: table-cell;
    width: auto; }
    section.subscribe-small form .email-wrapper input {
      border: 2px solid white;
      margin-right: 10px;
      border-radius: 0;
      -webkit-appearance: none; }
  section.subscribe-small form .submit-wrapper {
    display: table-cell;
    width: 120px;
    padding-left: 12px; }
    section.subscribe-small form .submit-wrapper input {
      border: 2px solid white; }

section.submit {
  padding: 0px; }
  section.submit .header, section.submit .form {
    padding: 20px; }
  section.submit .header {
    background-color: #ac4d9d;
    margin-bottom: 20px; }
    section.submit .header h3 {
      color: white;
      margin-top: 0px;
      text-transform: uppercase; }
    section.submit .header p {
      margin: 0px;
      color: white; }
  section.submit .success-message {
    padding: 20px;
    background-color: white;
    background-color: #eee; }
    section.submit .success-message h3 {
      text-transform: uppercase;
      margin-top: 0px;
      color: #ac4d9d; }
    section.submit .success-message p {
      margin: 0px; }
  section.submit .form {
    background-color: white; }
    section.submit .form .has-error label {
      color: #a94442; }

/* media queries */
@media (max-width: 767px) {
  .main-page .subscribe {
    margin-bottom: 20px; } }

@media (min-width: 768px) {
  .main-page {
    margin-top: 10px; }
    .main-page .carousel .carousel-wrapper {
      margin: 0px;
      margin-bottom: 15px; }
    .main-page .subscribe {
      margin-bottom: 20px; } }

@media (min-width: 992px) {
  .main-page .items {
    display: -webkit-inline-flex;
    /* Safari */
    display: inline-flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap; }
  .main-page .carousel .carousel-wrapper {
    margin: 0;
    margin-bottom: 7px; }
    .main-page .carousel .carousel-wrapper ul {
      padding-bottom: 0; }
      .main-page .carousel .carousel-wrapper ul li {
        top: 0px;
        padding: 0; }
        .main-page .carousel .carousel-wrapper ul li .carousel-item-wrapper {
          position: relative; }
          .main-page .carousel .carousel-wrapper ul li .carousel-item-wrapper .header-image {
            border: 0px; }
          .main-page .carousel .carousel-wrapper ul li .carousel-item-wrapper .header-text {
            display: none; }
          .main-page .carousel .carousel-wrapper ul li .carousel-item-wrapper .category-label {
            display: none; }
  .main-page .carousel .top-stories-wrapper .top-stories ul li h3 {
    font-size: 14px;
    line-height: 15px; }
  .main-page .subscribe {
    margin-bottom: 10px;
    margin-top: 20px; } }

@media (min-width: 1200px) {
  .main-page .carousel .top-stories-wrapper .top-stories ul li h3 {
    margin-top: 15px;
    font-size: 18px;
    line-height: 19px; } }

/* Navbar overrides */
.navbar-header {
  float: none; }

.navbar-toggle {
  display: block; }

.navbar-collapse {
  border-top: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }

.navbar-collapse.collapse {
  display: none !important; }

.navbar-nav {
  float: none !important;
  margin: 7.5px -15px; }

.navbar-nav > li {
  float: none; }

.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px; }

.navbar-collapse.collapse.in {
  display: block !important; }
